1. Bill_Barry
  2. hgattic
  3. Issues
Issue #6 invalid

Attic is not compatible with Hg 1.4?

stepnem
created an issue

I'm getting this error (see the attached file) with Attic enabled (it's not specific to the shelve command, occurs also e.g. when trying to commit)

Comments (1)

  1. Log in to comment